{ stdenv, lib, fetchFromGitHub }:

stdenv.mkDerivation {
  pname = "lurker";
  version = "dev";

  src = fetchFromGitHub {
    owner = "rxi";
    repo = "lurker";
    rev = "03d1373911f586c1c6d5d557527b5d510190fd94";
    sha256 = "sha256-px6ArMJLdAF11J9V9SGLTIWdkv9argsi67lxjujph48=";
  };

  dontBuild = true;

  installPhase = ''
    mkdir -p $out
    cp lurker.lua $out
  '';
}
