{ stdenv, lib, fetchFromGitHub }:

stdenv.mkDerivation {
  pname = "lume";
  version = "dev";

  src = fetchFromGitHub {
    owner = "rxi";
    repo = "lume";
    rev = "98847e7812cf28d3d64b289b03fad71dc704547d";
    sha256 = "sha256-/u23EqgjjkU8FV9oXvMNXBkY8JAOJUhJAzXTSibJthU=";
  };

  dontBuild = true;

  installPhase = ''
    mkdir -p $out
    cp lume.lua $out
  '';
}
